*, html, body, ul, ol *::after, *::before {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  overflow-x: hidden;
  overflow-y: scroll;
  width: 100%;
  background: #2e2e2e;
  color: white;
}

ul, ol, li {
  list-style: none;
}

a {
  text-decoration: none;
}

.admin-btn-container {
  position: fixed;
  top: 150px;
  width: 35px;
  height: 35px;
  right: 0px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 5;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  color: white;
  transition: .1s ease;
  -webkit-transition: .1s ease;
  -moz-transition: .1s ease;
  -ms-transition: .1s ease;
  -o-transition: .1s ease;
  background: green;
  overflow: hidden;
}

.admin-btn-container .admin-tip {
  margin-right: 40px;
  margin-left: 0px;
  font-size: 11px;
  visibility: hidden;
  opacity: 0;
}

.admin-btn-container .admin-btn {
  position: fixed;
  top: 150px;
  right: 0px;
  width: 35px;
  height: 35px;
  background: red;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  z-index: 5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  transition: .1s ease;
  -webkit-transition: .1s ease;
  -moz-transition: .1s ease;
  -ms-transition: .1s ease;
  -o-transition: .1s ease;
}

.admin-btn-container .admin-btn .admin-icon {
  position: relative;
  top: 0px;
  left: 0px;
  width: 60%;
  height: 60%;
  background-image: url("../img/icons/admin.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.admin-btn-container.tip-on {
  width: 120px;
  height: 35px;
  background: black;
  transition: .1s ease;
  -webkit-transition: .1s ease;
  -moz-transition: .1s ease;
  -ms-transition: .1s ease;
  -o-transition: .1s ease;
}

.admin-btn-container.tip-on .admin-tip {
  visibility: visible;
  transition: .1s ease;
  -webkit-transition: .1s ease;
  -moz-transition: .1s ease;
  -ms-transition: .1s ease;
  -o-transition: .1s ease;
  opacity: 1;
}

.admin-container {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  background: red;
  z-index: 70;
  transition: .2s ease-in-out;
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease;
  -webkit-transition: .2s ease;
  -moz-transition: .2s ease;
  -ms-transition: .2s ease;
  -o-transition: .2s ease;
}

.admin-container .admin-wrapper {
  position: relative;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.562);
  transition: .5s ease;
  -webkit-transition: .5s ease;
  -moz-transition: .5s ease;
  -ms-transition: .5s ease;
  -o-transition: .5s ease;
  /************* SIGN-IN-OU ************/
}

.admin-container .admin-wrapper .admin-close {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 40px;
  height: 40px;
  /*background: peru;*/
  margin-right: 20px;
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
  z-index: 10;
  display: none;
}

.admin-container .admin-wrapper .admin-close div {
  width: 40px;
  height: 40px;
  background-image: url("../img/icons/close-white.png");
  background-position: var(--bp);
  background-repeat: var(--br);
  background-size: var(--bs-cover);
}

.admin-container .admin-wrapper .signIn-signOut {
  position: relative;
  width: 100%;
  height: 100vh;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign {
  position: relative;
  width: 100%;
  height: 100vh;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(1) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 150%;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(1) .content-wrap {
  z-index: 5;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(1) .content-wrap div {
  line-height: 3rem;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(1) .content-wrap .media-banner {
  position: relative;
  width: 100%;
  display: none;
  opacity: 0;
  transition: 2s ease;
  -webkit-transition: 2s ease;
  -moz-transition: 2s ease;
  -ms-transition: 2s ease;
  -o-transition: 2s ease;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(1) .content-wrap .media-banner .user-image-container {
  position: relative;
  width: 100px;
  height: 100px;
  background: white;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-flex-line-pack: center;
      align-content: center;
  transform: scale(0) translateX(-300px) translateY(-100px);
  -webkit-transform: scale(0) translateX(-300px) translateY(-100px);
  -moz-transform: scale(0) translateX(-300px) translateY(-100px);
  -ms-transform: scale(0) translateX(-300px) translateY(-100px);
  -o-transform: scale(0) translateX(-300px) translateY(-100px);
  opacity: 0;
  overflow: hidden;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(1) .content-wrap .media-banner .user-image-container .user-image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100px;
  height: 100px;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(1) .content-wrap .media-banner .user-image-container .user-image img {
  position: relative;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(1) .content-wrap .media-banner .user-image-container.fade-left {
  opacity: 1;
  transform: scale(1) translateX(50%) translateY(0px);
  -webkit-transform: scale(1) translateX(50%) translateY(0px);
  -moz-transform: scale(1) translateX(50%) translateY(0px);
  -ms-transform: scale(1) translateX(50%) translateY(0px);
  -o-transform: scale(1) translateX(50%) translateY(0px);
  transition: 2s ease;
  -webkit-transition: 2s ease;
  -moz-transition: 2s ease;
  -ms-transition: 2s ease;
  -o-transition: 2s ease;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(1) .content-wrap .media-banner .welcome-note {
  position: relative;
  font-size: 30px;
  font-weight: 600;
  color: white;
  opacity: 0;
  transform: scale(0) translateX(500px) translateY(-200px);
  -webkit-transform: scale(0) translateX(500px) translateY(-200px);
  -moz-transform: scale(0) translateX(500px) translateY(-200px);
  -ms-transform: scale(0) translateX(500px) translateY(-200px);
  -o-transform: scale(0) translateX(500px) translateY(-200px);
  transition: 2s ease;
  -webkit-transition: 2s ease;
  -moz-transition: 2s ease;
  -ms-transition: 2s ease;
  -o-transition: 2s ease;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(1) .content-wrap .media-banner .welcome-note.fade-right {
  opacity: 1;
  transform: scale(1) translateX(0px) translateY(0px);
  -webkit-transform: scale(1) translateX(0px) translateY(0px);
  -moz-transform: scale(1) translateX(0px) translateY(0px);
  -ms-transform: scale(1) translateX(0px) translateY(0px);
  -o-transform: scale(1) translateX(0px) translateY(0px);
  transition: 2s ease;
  -webkit-transition: 2s ease;
  -moz-transition: 2s ease;
  -ms-transition: 2s ease;
  -o-transition: 2s ease;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(1) .content-wrap .media-banner.visible {
  display: block;
  opacity: 1;
  transition: 2s ease;
  -webkit-transition: 2s ease;
  -moz-transition: 2s ease;
  -ms-transition: 2s ease;
  -o-transition: 2s ease;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(1) .content-wrap .content-title {
  font-size: 30px;
  font-weight: 600;
  color: white;
  display: block;
  opacity: 1;
  transition: 2s ease;
  -webkit-transition: 2s ease;
  -moz-transition: 2s ease;
  -ms-transition: 2s ease;
  -o-transition: 2s ease;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(1) .content-wrap .content-title.off {
  display: none;
  opacity: 0;
  transition: 2s ease;
  -webkit-transition: 2s ease;
  -moz-transition: 2s ease;
  -ms-transition: 2s ease;
  -o-transition: 2s ease;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(1) .content-wrap .cell {
  position: relative;
  width: 350px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  background: white;
  margin: 20px auto;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(1) .content-wrap .cell label {
  color: black;
  position: relative;
  top: 0px;
  left: 0px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 40px;
  height: 40px;
  margin: 5px auto;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  background-color: black;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(1) .content-wrap .cell .admin-icon {
  background-image: url("../img/icons/user.png");
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(1) .content-wrap .cell input {
  padding: 10px 20px;
  outline: none;
  background: white;
  border: none;
  width: 300px;
  position: relative;
  right: 0px;
  margin: 5px auto;
  font-size: 14px;
  font-weight: 600;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(1) .content-wrap .cell input:focus {
  border: none;
  outline: none;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(1) .content-wrap .cell .red-notice {
  border: 4px solid red;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(1) .content-wrap .cell .checker {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 30px;
  height: 50px;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../img/icons/checker.png");
  background-size: contain;
  background-color: black;
  z-index: 3;
  visibility: hidden;
  opacity: 0;
  transition: .2s ease;
  -webkit-transition: .2s ease;
  -moz-transition: .2s ease;
  -ms-transition: .2s ease;
  -o-transition: .2s ease;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(1) .content-wrap .cell .checker.visible {
  visibility: visible;
  opacity: 1;
  transition: .2s ease;
  -webkit-transition: .2s ease;
  -moz-transition: .2s ease;
  -ms-transition: .2s ease;
  -o-transition: .2s ease;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(1) .content-wrap .cell .admin-checker {
  background-image: url("../img/icons/checker.png");
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(1) .content-wrap .cell .pass-checker {
  background-image: url("../img/icons/checker.png");
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(1) .content-wrap .cell .pass-icon {
  background-image: url("../img/icons/key.png");
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(1) .content-wrap .submit button {
  padding: 10px 100px 10px 100px;
  background: #b90404;
  color: white;
  margin: 20px auto;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  text-align: center;
  border: 2px solid white;
  font-size: 16px;
  font-weight: 600;
  cursor: pointer;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(1)::before {
  position: absolute;
  content: "";
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-image: url("../img/index/banner/sign-banner.jpg");
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(1)::after {
  position: absolute;
  content: "";
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.65);
  z-index: 2;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(2) .sign-banner {
  position: absolute;
  bottom: -100px;
  right: -100px;
  background: white;
  width: 500px;
  height: 500px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(2) .sign-banner .login-in-icon, .admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(2) .sign-banner .login-out-icon {
  position: relative;
  top: -200px;
  left: -200px;
  width: 700px;
  height: 500px;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(2) .sign-banner .login-in-icon.shrink {
  top: -100px;
  left: -100px;
  transform: scale(0.5);
  -webkit-transform: scale(0.4);
  -moz-transform: scale(0.5);
  -ms-transform: scale(0.5);
  -o-transform: scale(0.5);
  transition: 1s ease;
  -webkit-transition: 1s ease;
  -moz-transition: 1s ease;
  -ms-transition: 1s ease;
  -o-transition: 1s ease;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(2) .sign-banner .sign-out-btn, .admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(2) .sign-banner .sign-in-btn {
  position: absolute;
  top: 13rem;
  right: 20rem;
  padding: 10px 20px 10px 20px;
  font-size: 18px;
  color: white;
  background: #b90404;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  cursor: pointer;
  z-index: 2;
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(2) .sign-banner .sign-out-btn:hover, .admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(2) .sign-banner .sign-in-btn:hover {
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
}

.admin-container .admin-wrapper .signIn-signOut .signIn-container .sign:nth-child(2) .sign-banner.close {
  width: 300px;
  height: 300px;
  transition: 1s ease;
  -webkit-transition: 1s ease;
  -moz-transition: 1s ease;
  -ms-transition: 1s ease;
  -o-transition: 1s ease;
}

.admin-container.visible {
  visibility: visible;
  transform: translateX(0px);
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transition: .5s ease-in-out;
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -ms-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  opacity: 1;
}

.admin-container.visible .admin-wrapper {
  visibility: visible;
  transform: translateX(0px);
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transition: .5s ease-in-out;
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -ms-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  opacity: 1;
}
